MongoDB\Driver\WriteResult
MongoDB\Driver\WriteResult::getInfo
MongoDB\Driver\WriteResult
PHP Manual

# MongoDB\Driver\WriteResult::getDeletedCount

(mongodb >=1.0.0)

MongoDB\Driver\WriteResult::getDeletedCount — Description

### Description

final public ReturnType MongoDB\Driver\WriteResult::getDeletedCount ( void )

### Parameters

This function has no parameters.

### Return Values

### Errors/Exceptions

### Examples

Example #1 MongoDB\Driver\WriteResult::getDeletedCount() example

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

MongoDB\Driver\WriteResult
MongoDB\Driver\WriteResult::getInfo
MongoDB\Driver\WriteResult
PHP Manual